/*
 * Vert clair : f3ab1b
 * Vert foncce : f3ab1b
 */
/*
 * Reset
 */
ul, li{
    list-style-type:none;
    margin:0;
    padding:0;
}
body{
	font-family: 'Montserrat', sans-serif;
}
img{
	max-width:100%;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*
 * General
 */
.marginTop{
	margin-top:30px;
}
.nn_tabs-tab a{
	display:block !important;
}
.nn_tabs.outline_handles>ul.nav-tabs>li a,
.nn_tabs.outline_handles>ul.nav-tabs>li a:hover{
	color:#fff;
	background-color:#f3ab1b;
	font-weight:bold;
}
.nn_tabs.outline_handles>ul.nav-tabs>li.active a,
.nn_tabs.outline_handles>ul.nav-tabs>li.active a:hover{
    background-color: #736f6b;
    color: #fff;
}
.nn_tabs.outline_content > .tab-content .tab-pane {
    background: #736f6b none repeat scroll 0 0;
    min-height: 100px;
    color: white;
}
.mejs-container {
    max-width: 100%;
}

/*
 * Header
 */
.header{
    margin-top:10px;
    padding-bottom:10px;
}
/*
.header-left-container{
	width:27%;
}
.header-right-container{
	width:73%;
}
*/

/*
 * Header logo
 */
.header-logo{
    text-align:left;
}
.header-logo img{
	max-width:100%;
}

/*
 * Top message
 */
.topMessage{
    color:#fff;
	width:105%;
	padding:0 10px;
	background-color:#f3ab1b;
	line-height:32px;
	height:32px;
	margin-left:20px;
}

/*
 * Social icons
 */
.header .socialIcon{
	color:#c0bebb;
	display:inline-block;
	float:left;
	width:30px;
	line-height:30px;
	text-align:center;
	font-size:22px;
	margin-right:6px;
}
.header .socialIcon:hover{
	color:#f3ab1b;
}

/*
 * Banner row
 */
.banner{
	margin-top: 38px;
	float:right;
}

/*
 * Hirondelle
 */
.hirondelleLogo-container{
    float:right;
}
.hirondelleLogo-container img{
    width:158px;
}

/*
 * Header radio box
 */
.headerRadioText{
   text-align:center;
   font-size:13px;
   margin-top:10px;
}


/*
 * Navbar
 */
.navbar-default{
	margin-top:10px;
	margin-bottom:10px;
	border:none;
	background-color:transparent;
	border-radius:0;
}
.navbar-header{
	text-align:center;
}
.navbar-default .navbar-toggle{
	border:1px solid #f3ab1b;
	float:none;
	margin-right:0;
}
.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus{
	background-color:transparent;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #f3ab1b;
}
#main-navbar {
	padding-right: 0;
	padding-left: 0;
	border-top:none;
	box-shadow:none;
}
#main-navbar > .navbar-nav:first-child > li:first-child{
	display:none;
}
#main-navbar .navbar-nav li a{
	color:#4f4d4b;
	text-transform:uppercase;
	padding:20px 22px 8px;
	border-bottom:2px solid #fff;
	font-size:16px;
}
#main-navbar .navbar-nav li.active > a,
#main-navbar .navbar-nav li:hover > a{
	background-color:transparent;
	color:#f3ab1b;
	border-color:#f3ab1b;
}
#main-navbar .js-showSearchOverlay{
	margin-right:0px;
	height:50px;
	padding-bottom: 0px;
    padding-top: 0px;
	overflow:hidden;
	
}
#main-navbar .navbar-nav.js-showSearchOverlay li a{
	display:block;
	font-size:26px;
	line-height: 55px;
	padding:0;
	height:50px;
	padding:0;
	color:#f3ab1b;
}
#main-navbar .navbar-nav.js-showSearchOverlay li a:hover{
	border:none;
}

/*
 * Sub-menu
 */
#main-navbar .parent:hover > ul{
	display:block;
	z-index:10000;
}
#main-navbar .parent > ul{
	box-shadow:none;
	border-radius:0;
	border-right:0;
	border-top:none;
}
#main-navbar .parent > ul li a{
	border-bottom:none;
	line-height:20px;
	font-size:14px;
	padding: 8px 10px;
	text-transform:none;
}
#main-navbar .parent > ul li:hover a{
	background-color:#eee;
}

/*
 * Overlay
 */
.Overlay{
	background-color:rgba(255,255,255,0.95);
	bottom:0;
	left:0;
	position:fixed;
	right:0;
	top:0
}

/*
 * Page title
 */
#sp-title{
    color:white;
	margin-bottom:40px;
}
#sp-title .container{
    padding:0;
}
#sp-title .sp-page-title {
    padding: 70px 0;
}
#sp-title .sp-page-title h2 {
    text-align: center;
    font-size: 36px;
    font-weight: 700;
    margin:0;
}
#sp-title .sp-page-title .breadcrumb {
    float: left;
    margin-top: 13px;
    margin-bottom:0;
    background:none;
    color:white;
}
#sp-title .breadcrumb>li {
    display: inline-block;
}
#sp-title .breadcrumb>li+li:before {
    content: "/\00a0";
    padding: 0 5px;
    color: #ccc;
}
#sp-title .sp-page-title .breadcrumb > span,
#sp-title .sp-page-title .breadcrumb > li,
#sp-title .sp-page-title .breadcrumb > li+li:before,
#sp-title .sp-page-title .breadcrumb > li>a {
    color: #fff;
}

/*
 * Search
 */
.SiteHeader-search {
    bottom: 0;
    color: #f3ab1b;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0
}
.SiteHeader-search.is-visible {
    display: block
}
.SiteHeader-searchContent {
    margin: 0 auto;
    padding-top: 80px;
    position: relative;
    width: 1020px
}
.SiteHeader-searchTitle {
    color: inherit;
    text-align: center
}
.SiteHeader-searchCloseButton {
    background:transparent;
    border:none;
    font-size:50px;
    display: block;
    height: 34px;
    position: absolute;
    right: 10px;
    top: 25px;
    width: 34px;
	line-height: 25px;
}
.SiteHeader-searchField.SiteHeader-searchQueryField,
.SiteHeader-searchField.SiteHeader-searchSubmitButton {
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #f3ab1b;
    color: inherit;
    float: left;
    height: 58px
}
.SiteHeader-searchField.SiteHeader-searchQueryField {
    font-size: 22px;
    width: 962px;
}
.SiteHeader-searchField.SiteHeader-searchQueryField::-moz-input-placeholder {
    color: inherit
}
.SiteHeader-searchField.SiteHeader-searchQueryField:-ms-placeholder {
    color: inherit
}
.SiteHeader-searchField.SiteHeader-searchQueryField::-webkit-input-placeholder {
    color: inherit
}
.SiteHeader-searchField.SiteHeader-searchSubmitButton {
    font-size: 30px;
    width: 58px
}
.Title.Title--overlay {
    color: #f3ab1b;
    font-size: 48px;
    margin-bottom: 65px;
    text-align: center;
}

/*
 * nsp general styles
 */
.nspTopInterface .nspPagination li{
	background-color:transparent;
	height:12px;
	width:12px;
	margin:1px 7px 0 0!important
}
.nspTopInterface .nspPagination li a{
	background-color:#fff;
	height:12px;
	width:12px;
}
.nspTopInterface .nspPagination li.active a{
	background-color:#000;
}

/*
 * Modules
 */
.moduletablestrimin_main > h3,
.bronze > h3,
.moduletable.tagstam > h3,
.moduletable > h3.lastvideos{
    color:#f3ab1b;
    text-transform:uppercase;
    padding-left:50px;
    height:35px;
    line-height:35px;
	font-weight: 400;
}
.moduletablestrimin_main > h3{
    background:url('img/media.png') no-repeat left center;
}
.moduletable.tagstam > h3{
    background:url('img/tags.png') no-repeat left center;
}
.moduletable.breves > h3{
    background:url('img/breves.png') no-repeat left center;
}
.moduletable.dialtam > h3{
    background:url('img/dialogue.png') no-repeat left center;
}
.moduletable > h3.lastvideos{
	background: url(img/videos.png?t) no-repeat left center;
}

/*
 * Breves
 */
.moduletabletamani-autres-articles {
  background-color: #f2f2f1;
  margin-bottom: 30px;
  /*padding: 1px 30px 10px 40px;*/
  padding: 1px 20px 10px 20px;
  min-height: 526px;
  margin-top: 67px;
}

.moduletabletamani-autres-articles h3 {
  color: #fab325;
  font-size: 14px;
  text-transform: uppercase;
  margin-top:20px;
}
.latestnewstamani-autres-articles {
  margin: 0 0 9px 0px;
}
.latestnewstamani-autres-articles > li {
  padding-bottom: 8px;
  padding-top: 8px;
  list-style:none;
  border-bottom: 1px solid #ccc;
}

.latestnewstamani-autres-articles span, .latestnewstamani-autres-articles span *:hover, .latestnewstamani-autres-articles span *:active {
  color: #282828;
  display: inline-block;
  font-size: 13px;
  font-weight: 700;
  height: 40px;
  line-height: 20px;
  margin: 0 0 3px;
  /*overflow: hidden;*/
}


/* 
 * Streaming
 */
.moduletablestrimin_main .customstrimin_main {
	background-color: #5E514D;
	color: #fff;
	padding:30px 30px 25px;
	margin-bottom:30px;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	line-height: 30px;
}
.moduletablestrimin_main h4{
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 700;
	text-transform:uppercase;
}
.radioPopupLink {
    background-color: #eee;
    color: #000;
    text-align: center;
    padding: 6px;
    margin:20px 0 0px;
    cursor: pointer;
}
.radioPopupLink .fa {
    margin-right: 10px;
}

/*
 * Journaux
 */
.moduletableJournaux_main_mod{
	background-color: #5E514D;
	color: #ffffff;
}
.moduletableJournaux_main_mod > h3{
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 700;
	padding-left: 30px;
	padding-top: 30px;
	text-transform: uppercase;
}
.customJournaux_main_mod > p {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	line-height: 30px;
	margin: 0;
	padding-left: 30px;
}
.customJournaux_main_mod .new_journaux_div{
	font-size: 16px;
	line-height: 30px;
	margin-top:20px;
}
.customJournaux_main_mod .new_journaux_div .tab-content .tab-pane{
	padding-bottom:50px;
}
.customJournaux_main_mod .new_journaux_div a{
	color:#000;
}

/*
 * Bloc videos
 */
.videoListItem{
	display:block;
	margin-bottom:15px;
	text-align:center;
}
.videoListItem-image{
	position:relative;
}
.videoListItem-image:after{
	content:'';
	position:absolute;
	width:68px;
	height:48px;
	background-image: url(img/picto_play_youtube.png);
	background-repeat:no-repeat;
	background-size:cover;
	top:50%;
	left:50%;
	margin-left:-34px;
	margin-top:-24px;
}
.videoListItem-splash{
  padding-bottom: 50%;
  height: 0;
  max-width: 100%;
  position: relative;
  overflow: hidden;
  margin: 0 auto 0px;
}	
.videoListItem-splash .splash{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 2;
	cursor: pointer;
	background-position: center center;
	background-size: cover;
}
.videoListItem-splash .splash:after{
  content:'';
  width:50px;
  height:50px;
  position:absolute;
  border-radius:25px;
  background-color:rgba(255,255,255,0.9);
  top:50%;
  left:50%;
  margin:-25px 0 0 -25px;
  background-image:url(../images/play.png);
  background-size:cover;
}
.videoListItem-splash iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	z-index: 1;
}
/*
.videoListItem:hover{
	text-decoration:none;
}
.videoListItem-image{
	margin-bottom:5px;
}
*/
.videoListItem-title{
	color: #282828;
    font-size: 13px;
    font-weight: 700;
}
.videoList-moreLink{
	display:block;
	padding:10px;
	background-color:#f2f2f1;
	color: #282828;
    font-size: 13px;
    font-weight: 700;
	text-align:center;
	text-transform:uppercase;
}
.videoList-moreLink:hover{
	color:#f3ab1b;
	text-decoration:none;
}

/*
 * Article Link
 */
.articleLink {
	display:block;
	position:relative;
}
.articleLink.articleLink--video{
	position:relative;
}
.articleLink.articleLink--video:before{
	font-family: "Font Awesome 5 Free";
    content: "\f144";
	font-weight:normal;
    display:block;
    font-size:64px;
	position:absolute;
	top:50%;
	left:50%;
	margin:-40px 0 0 -30px;
	z-index:100;
	color:#fff;
}
.articleLink.articleLink--video .articleLink-titleContainer{
	z-index:100;
}
.articleLink-imageContainer {
	padding-bottom:60%;
	position:relative;
}
.articleLink--homepageHero .articleLink-imageContainer{
	padding-bottom:30%;
}
.articleLink-imageContainer.articleLink-imageContainer--portrait{
	padding-bottom:108%;
}
.articleLink-imageWrapper {
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	overflow:hidden;
}
.articleLink-image {
	display:block;
	width:100%;
	max-width:100%;
}
.articleLink-defaultImage{
	background-image:url(/images/FH_Tamani_RVB.jpg);
	background-size:40%;
	background-repeat:no-repeat;
	background-position:center;
	/*filter: grayscale(100%);*/
	background-color:#eee;
	opacity:0.4;
	width:100%;
	height:100%;
}
.nspArts .articleLink-titleContainer.nspHeader,
.articleLink-titleContainer {
	background-color:rgba(0,0,0,0.5);
	padding:0;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	padding:20px;
	text-align:center;
	color:#fff;
}
.articleLink-title {
	margin:0;
	display:block;
	font-size:18px;
}
.articleLink-date {
	margin-top:8px;
	text-align:center;
	font-size:12px;
}

/*
 * Category intro
 */
.category-introText{
	text-align:center;
	margin-top:20px;
	margin-bottom:40px;
}

/*
 * Article lists
 */
.articleList .row{
	margin-bottom:30px;
}

/*
 * Article
 */
    /*
     * Video
     */
    article .videoListItem-splash .splash:before{
    	color:#fff;
    	font-size:120px;
    	margin: -80px 0 0 -40px;
    }
	/*
	 * Image
	 */
	.article-imageContainerWrapper{
		text-align:center;
	}
	.article-imageContainer{
		text-align:center;
		display:inline-block;
		position:relative;
		max-width:100%;
	}
	.article-imageContainer img{
		max-width:100%;
	}
	.article-imageCredits{
		background-color:rgba(0, 0, 0, 0.5);
		bottom:0;
		color:#fff;
		font-size:13px;
		left:0;
		padding:7px 12px;
		position:absolute;
		margin:0;
		font-family:Arial;
	}
	.article-imageCredits span{
		display:inline;
		padding-left:10px
	}
	.article-imageCaption{
		display:block;
		bacakground-color: #ededed;
		color: #000;
		float:none;
		font-size: 14px;
		font-style: italic;
		padding: 10px;
		text-align: center;
	}



	/*
	 * Metas
	 */
	.articleMetas{
		border-top:1px solid #eee;
		border-bottom:1px solid #eee;
		padding-top:10px;
		padding-bottom:10px;
		margin-bottom:20px;
		line-height:30px;
		overflow:auto;
	}
	.articleMetas-date{
		line-height:40px;
	}
	.articleMetas-socialLink{
		display:inline-block;
		margin-left:30px;
		margin-top:5px;
	}
	.articleMetas-socialLink a{
		font-size:30px;
		color:#f3ab1b;
	}
	.articleAttachments{
		padding:10px 10px 5px;
		background-color:#eee;
		border:1px dotted #ccc;
		margin-bottom:20px;
	}
	.articleAttachments-title{
		display:block;
		margin-bottom:7px;
	}
	.articleAttachmentsItem{
		margin-bottom:5px;
	}
	.articleAttachmentsItem a{
		color:#5A3c50;
	}
	
	/*
	 * Content
	 */
	.articleContent img{
		max-width:100%;
		float:left;
		margin:0 20px 10px 0;
	}
	.articleContent a{
		color:#f3ab1b;
	}
	
	/* 
	 * Tags article
	 */
	.tagspopular{
		text-align:center;
		padding:0;
	}
	.tagspopular li{
		display:inline-block;
	}
	article .tags{
		display:inline-block;
		border-top:1px solid #ccc;
		margin: 30px 0;
		padding:30px 0;
	}
	article .tags .tags-label{
		display:block;
	}
	article .tags a,
	.tagspopular a{
		display:inline-block;
		border:1px solid #f3ab1b;
		padding:5px 10px;
		border-radius:5px;
		color:#f3ab1b;
		line-height:2.1em;
		margin-bottom:10px;
	}
	article .tags a:hover,
	.tagspopular a:hover,
	.tagspopular a.active{
		background-color:#f3ab1b;
		color:#fff;
		text-decoration:none;
	}
	.tagspopular a{
		margin-left:5px;
		margin-right:5px;
	}
		
	/*
	 * Pagination article
	 */
	article .pager.pagenav a{
		color:#f3ab1b;
	}
	
/*
 * Search form
 */
#searchForm{
	margin-bottom:20px;
}
#searchForm .searchintro p{
	margin-bottom:0;
}
#searchForm fieldset{
	margin-bottom:16px;
}
#searchForm fieldset legend{
	margin-bottom:10px;
}
#searchForm .phrases-box .controls label,
#searchForm .only label {
	display:inline-block;
	margin-right:10px;
}
#searchForm .phrases-box .controls label input,
#searchForm .only label input {
	position:static;
	margin-left:0;
	margin-right:10px;
}

/*
 * Tag results
 */
.tag-category button{
	display:none;
}
.tag-category ul.category.list-striped li:nth-of-type(2n){
	background-color:#eee;
	padding:0;
	margin:0;
}
.tag-category ul.category{
	margin-top:20px;
}
.tag-category ul.category.list-striped li a,
.tag-category ul.category.list-striped li h3{
	padding:0;
	margin:0;
}
.tag-category ul.category.list-striped li h3{
	font-size:inherit;
	padding:16px;
}
.tag-category ul.category.list-striped li h3 a{
	color:#000;
}

/*
 * Search results
 */
.search-results .result-container{
	margin-top:20px;
	position:relative;
}
.result-container .result-image{
	position:absolute;
	display:inline-block;
}
.result-container.result-container--with-image .result-content{
	min-height:100px;
	padding-left:160px;
}
.result-container.result-container--video .result-image:before{
	font-family: "Font Awesome 5 Free";
    content: "\f144";
	font-weight:normal;
    display:block;
    font-size:44px;
	position:absolute;
	top:50%;
	left:50%;
	margin:-30px 0 0 -20px;
	z-index:100;
	color:#fff;
}
.search-results .result-title a{
	color:#f3ab1b;
}

/*
 * Pagination
 */
div.k2Pagination,
div.pagination{
	width:100%;
	text-align:center;
}
div.k2Pagination .counter,
div.pagination .counter{
	margin:0 auto;
	width:100% !important;
}
div.k2Pagination .pagination a,
div.pagination .pagination a{
	color:#f3ab1b;
}
div.k2Pagination .pagination .active a,
div.pagination .pagination .active a{
	background-color:#f3ab1b;
	border-color:#f3ab1b;
	color:#fff;
}

/*
 * Support partners
 */
.supportPartners{
	background-color:#eee;
	padding:20px 20px 0;
	text-align:center;
}
.supportPartnersTitle{
	text-transform:uppercase;
	font-weight:bold;
	font-size:20px;
	margin-bottom:20px;
}
.supportPartnersItem{
	margin-bottom:30px;
}
.supportPartnersItem-image{
	margin-bottom:20px;
	max-height:120px;
	max-width:100%;
}
.supportPartnersItem-title{
	font-size:18px;
}

/*
 * preFooter
 */
.preFooter{
	margin-top: 36px;
}

/*
 * Footer
 */
.first-footer{
    background-color:#5E514D;
    margin-top:100px;
}

.first_footer_logos{
	margin-top:30px;
}
.first_footer_logos img{
	height:100px;
	margin-bottom:10px;
}

.first-footer .top-footer{
    background-color:#f2f2f1;
    text-align:center;
    margin-top:-60px;
    padding:30px 0 20px;
    font-size:17px;
    color:#827e79;
}
.first-footer .top-footer h3{
	display:block;
	background:none;
    text-transform:uppercase;
    margin-bottom:0px;
    color:#f3ab1b;
    font-weight:bold;
    text-align:center;
    position:static;
}


.first-footer .bottom-footer{
    color:white;
    padding:40px 30px;
}
.first-footer .bottom-footer .stam_sociallinks li a
{
    color:white;
}
.first-footer .bottom-footer .stam_sociallinks li a:hover{
    color:#f3ab1b;
}
.first-footer .bottom-footer a{
    color:white;
}
.first-footer .bottom-footer ul{
    list-style-type:none;
    margin:0;
}
.first-footer .bottom-footer ul li{
    margin-bottom:10px;
}
.first-footer .bottom-footer h3{
	position:static;
	background:none;
    text-align:left;
    text-transform:uppercase;
    margin:0;
    border-bottom:3px solid #f3ab1b;
    padding:0 0 15px;
    width:150px;
    font-size:14px;
    margin-bottom:30px;
}
.first-footer .bottom-footer .stam_sociallinks li{
	float:left;
	margin-right:20px;
}
.first-footer .bottom-footer .stam_sociallinks li a{
	font-size:24px;
}

.footer{
    background-color:#736f6b;
    padding-top:20px;
    padding-bottom:10px;
    color:white;
    text-transform:uppercase;
}
.footer a{
	color:#fff;
}

/* 
 * Back to top
 */
.back-to-top {
	  background-color: #f3ab1b;
	  bottom: 15px;
	  height: 40px;
	  margin: 0;
	  position: fixed;
	  right: 15px;
	  width: 40px;
	  z-index: 1000;
	  opacity: 0;
	  filter: alpha(opacity=0);
	  -webkit-transition: opacity 350ms;
	  -o-transition: opacity 350ms;
	  transition: opacity 350ms;
}
.back-to-top.reveal {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 30;
	filter: alpha(opacity=3000);
	cursor: pointer;
}
.back-to-top.reveal:hover,
.back-to-top.reveal:focus,
.back-to-top.reveal:active {
	opacity: 100;
	filter: alpha(opacity=10000);
	background-color: #000000;
}
.back-to-top i {
	color: #ffffff;
	left: 35%;
	margin-top: -15px;
	margin-left: -3px;
	position: absolute;
	top: 50%;
}

/*
 * Large devices only
 */
@media (min-width: 1200px)
{
	/*
	 * Navbar
	.navbar{
		margin-left:20px;
	}
	 */
}

/*
 * Big Medium devices and less
 */
@media (max-width: 1199px)
{
	/*
	 * Logo
	 */
	.header-logo img{
		height:auto;
		max-width:100%;
	}
	
	
}

/*
 * "Big" Medium devices
 */
@media (max-width: 1199px) and (min-width: 992px)
{
	/*
	 * Menu
	 */
	#main-navbar .navbar-nav li a{
		padding:20px 12px 8px;
		font-size:14px;
	}
}

/*
 * Medium devices
 */
@media (max-width: 991px) and (min-width: 768px)
{
	/*
	 * Navbar
	 */
	#main-navbar .navbar-nav li a{
		padding:20px 7px 8px;
		font-size:12px;
	}
	#main-navbar .navbar-nav.js-showSearchOverlay a{
		line-height:50px;
	}

	/*
	 * search overlay
	 */
	.SiteHeader-searchContent {
		margin: 0 10px;
		width: auto;
	}
	.SiteHeader-searchForm {
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: flex;
	}

	/*
	 * Tabs
	 */
	.nn_tabs>ul.nav-tabs>li{
		float:left;
	}

	/*
	 * Slider
	 */
	 .nspArts{
	 	padding:0 !important;
	 }
	
	/*
	 * Article link
	 */
	.articleLink-imageContainer {
		padding-bottom:60%;
	}
	.articleLink-title {
		font-size:12px;
	}

}

/*
 * Small devices
 */
@media (max-width: 767px)
{
	/*
	 * Header
	 */
	.header {
        margin-top:20px;
	}
    .xs-margin-top {
        margin-top:20px;
    }
    .header .playerLink {
    	float:right;
    	margin:0;
    }
    .header .playerLink .playerLink-label {
    	text-align:center;
    	width:60vw;
    	height:8vw;
    	line-height:8vw;
    	font-size:4vw;
    	padding:0;
    	display:block;
    }
    .header .socialIcon {
    	font-size:5vw;
    	width:8vw;
    	height:8vw;
    	line-height:8vw;
    	float:left;
    	margin:0 2vw 0 0;
    }
    .hirondelleLogoText-container{
    	text-align:center;
    	margin:10px 0 0;
    }
    .hirondelleLogoText-container a{
    	color:#f3ab1b;
    	font-weight:bold;
    }

	/*
	 * Navbar
	 */
	 /*
	.navbar-collapse {
		padding-right: 15px;
		padding-left: 15px;
	}
	*/
	#main-navbar > .navbar-nav{
		margin:0;
		background-color:#eee;
	}
	#main-navbar ul.navbar-nav > li{
		padding:1vw 3vw;
		position:relative;
		margin:0;
		border-bottom:1px solid #ddd;
	}
	#main-navbar ul.navbar-nav > li > a{
		font-size:4.5vw;
		padding:2vw 0;
		margin:0;
		border:none;
	}
	#main-navbar ul.navbar-nav > li.deeper .dropdown-toggle{
		position:absolute;
		width:5vw;
		height:5vw;
		right:3vw;
		top:4vw;
	}
	#main-navbar ul.navbar-nav .dropdown-menu{
		display:block !important;
		position:static;
		width: 100%;
		float: none;
		background-color:transparent;
		border-bottom:none;
	}

	/*
	 * Logo
	 */
	.header-logo{
		text-align:center;
		margin-bottom:10px;
	}
	.header-logo img{
		max-height:100%;
		height:100px;
		width:auto;
	}

	/*
	 * Slider
	 */
	.nspTopInterface,
	.banner-wrapper .nspTopInterface{
		bottom:0;
		left:auto;
		right:auto;
		width:100%;
		text-align:center;
		right:auto;
	}
	.nspTopInterface .nspPagination{
		display:block;
		float:none;
	}
	.nspTopInterface .nspPagination li{
		display:inline-block;
		float:none;
		margin:0 6px !important;
	}
	.nspMain .nspArts{
		padding:0 0 3vw 0;
	}
	.nspMain .nspImageWrapper{
		margin-bottom:0 !important;
	}

	.breves  .nspArts{
		padding-bottom:30px;
	}
	.breves .nspArt h4.nspHeader a{
		font-size6vw;
	}

	.breves .nspArts .nspTopInterface{
		top:auto;
		bottom:-10px;
		z-index:1000;
		right:0;
		text-align:center;
	}
	.breves .nspArts .nspTopInterface li a{
		background-color:#ffcec0;
	}
	.breves .nspArts .nspTopInterface li.active a{
		background-color:#000;
	}

	/*
	 * Tabs
	 */
	.nn_tabs>ul.nav-tabs>li{
		float:left;
	}
	
	#sp-title .sp-page-title h2 {
		font-size: 26px;
	}

	
	/*
	 * search overlay
	 */
	.Title.Title--overlay {
		font-size: 36px;
	}
	.SiteHeader-searchContent {
		margin: 0 3.125vw;
		padding-top: 25vw;
		width: auto;
	}
	.SiteHeader-searchForm {
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: flex;
	}
	.pageTitle{
		font-size:24px;
	}
	.pageTitle span{
		display:block;
		font-size:18px;
		margin-top:10px;
	}
	.pageTitle span:before{
		display:none;
	}
	.pageTitleContainer .navbar ul.nav li {
		width:auto;
		display:block;
		margin-bottom:14px;
	}

	/*
	 * Search overlay
	 */
	.SiteHeader-searchField.SiteHeader-searchQueryField {
		-webkit-box-flex: 1;
		-webkit-flex-grow: 1;
		-moz-flex-grow: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		font-size: 5.625vw;
		width: 50%;
	}

	/*
	 * Article lists
	 */
	.articleList .row{
		margin-bottom:0px;
	}
	
	/*
	 * Article link
	 */
	.articleLink{
		margin-bottom:30px;
	}
	.articleLink-defaultImage{
		background-size:40%;
		/*filter: grayscale(100%);*/
		opacity:0.4;
		width:100% !important;
	}

	
	/*
	 * Article
	 */
		/*
		 * Video
		 */
		article .videoListItem-splash .splash:before{
			color:#fff;
			font-size:22vw;
			margin: -15vw 0 0 -12vw;
		}
		/*
		 * Image
		 */
		.articleImageContainer img{
			width:100%;
		}
		/*
		 * Metas
		 */
		.articleMetas{
			margin-bottom:5vw;
			line-height:20px;
		}
		.articleMetas-date{
			line-height:30px;
		}
		.articleMetas-socialLink{
			margin-left:20px;
		}
		.articleMetas-socialLink a{
			font-size:20px;
		}
		/*
		 * Content
		 */
		.articleContent img{
			width:100%;
			float:none;
			margin:0 0 10px;
		}
		.articleContent .mejs-container,
		.articleContent iframe{
			max-width:100%;
		}

	
	 
	.moduletable{
	 	margin-bottom:30px;
	} 
	
	.moduletabletamani-autres-articles{
		margin-top:30px;
	}
	
	.first-footer .top-footer h3{
		font-size:5vw;
	}
}

/*
 * Récupération anciens styles nspArt
 */
.moduletable.breves{
	margin-bottom:30px;
}
.nspMain .nspArts{
	padding:0;
}
.nspMain .nspArt {
	position:relative;
}
.nspMain .nspArt .nspImage{
	display:none !important;
}
.nspMain .nspArt .gkArtContentWrap{
	position:absolute;
	bottom:0;
	background-color:rgba(0,0,0,0.5);
	left:0;
	right:0;
	padding:20px 10px;
}
.nspMain .nspArt .gkArtContentWrap .nspHeader{
	margin:0;
	padding:0;
}
.nspMain .nspArt .gkArtContentWrap .nspHeader,
.nspMain .nspArt .gkArtContentWrap .nspHeader a{
	color:#fff;
	text-align:center;
	font-size:20px;
	line-height:1em;
}
.nspMain .nspArt .nspImageWrapper{
	background-size:cover;
	background-position:center;
}

.nspMain.head-new .nspArt .nspImageWrapper{
	height:500px;
}
.nspMain.head-new .nspArt .gkArtContentWrap .nspHeader a{
	font-size:28px;
	line-height:1em;
}

.nspMain.breves .nspImageWrapper{
	height:530px;
}

.nspMain.petites2 .nspArtPage {
	display:flex;
	justify-content:space-between;
}
.nspMain.petites2 .nspArt{
	width:47%;
}
.nspMain.petites2 .nspImageWrapper{
	height:250px;
}
.nspMain.petites2 .nspArt .gkArtContentWrap a{
	font-size:16px;
	line-height:1.2em;
}

.moduletable.dialtam{
	float:left;
	width:55%;
}
.nspMain.dialtam .nspImageWrapper{
	height:350px;
}
.moduletable3times{
	float:right;
	width: 41.5%;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
}
.moduletable3times.fk-title{
	margin-top:65px;
}
.moduletable3times .nspMain .nspImageWrapper{
	height:100px;
	width:100px;
	display:block;
	float:left;
}
.moduletable3times .nspMain .gkArtContentWrap{
	position:static;
	width:auto;
	background:none;
	padding:0;
	text-align:left;
}
.moduletable3times .nspMain .gkArtContentWrap .nspHeader{
	text-align:left;
	padding-left:10px;
}
.moduletable3times .nspMain .gkArtContentWrap .nspHeader a{
	color:#000;
	font-size:14px;
	font-weight:bold;
}

/*
 * Small devices
 */
@media (max-width: 767px)
{
	.announse_ment img{
		width:100%;
	}

	.nspMain.breves .nspImageWrapper{
		height:300px;
	}	

    .nspMain.petites2 .nspArtPage {
		display:block;
	}
	.nspMain.petites2 .nspArt{
		width:100%;
	}
	.nspMain.petites2 .nspArt:first-child{
		margin-bottom:30px;
	}
	.nspMain.petites2 .nspImageWrapper{
		height:250px;
	}

	.moduletable.dialtam,
	.moduletable3times{
		width:100%;
	}
	.moduletable3times.fk-title{
		margin-top:0px;
	}
}


